/*----------Typography —-----------*/
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Oxygen:wght@300;400;700&display=swap');


/* optional font smoothing */
html {
 	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale; 
   font-size: 16px;
}

H1, H2, H3, H4, H5, H6,.text-big {
	font-family: "Oxygen", Arial, Helvetica, sans-serif;
	font-weight: 700 !important;
	color: #600F55;
  position: relative;
}

H1  {
	font-size: calc(2.5rem + .5vw);
    margin-top: 0.3em;
    margin-bottom: 0.3em;
    line-height: 1em;
    text-align: center;
    padding-top: 1em;
    padding-bottom: 1em;
}
/*
H1:before {
    content: '';
    background-image: url(https://allsaintsboyne.mychurchedit.co.uk/content/images/original/QF7VaqDm5gU4T359zW25k1lfjJou14yZr3gFnLhi.png?v=6620);
 	background-size: 3rem;
    background-repeat: no-repeat;
    width: 3rem;
    height: 3rem;
    display: inline-block;
    position: absolute;
    top: -0.5em;
    left: calc(50% - 1.5rem);
}*/

H2, .text-big {
	
  		font-size: calc(2.5rem + .5vw) !important;
	margin: 0;
	padding: 0rem 0 0.7rem;
	line-height: 1em;

}


H3 {
	 font-size: calc(1.6rem + .2vw);
	margin: 0;
	padding: 0.7rem 0;
	line-height: 1.3em;
	color: #00808B;	
	  position: relative; 
}


H4 {
	font-size: 1.4rem;
	margin: 0;
	padding: 0.5rem 0;
}

H5 {
	font-size: 1.25rem;
	margin: 0.5rem 0;
 color: #00808B;
}

H6 {
		font-size:14px;
	padding: 0;
	margin:0;
	color:#00808B;
  
  letter-spacing: 2px;
  /*font-weight: 400 !important;
  font-family: "Inter", Arial, Helvetica, sans-serif;
  */
}
P {
	font-size: 1rem;
	margin-top: 0.8rem;
	font-family: "Inter", Arial, Helvetica, sans-serif;

  	font-weight: 400;
}
/*sup {
	font-size:14px;
	padding: 0;
	margin:0;
	color:#00808B;
}
*/
/* cards */

.card-body {
    color: rgba(255, 255, 255, 0.8);
  font-size: 0.9375rem !important;
	padding: 15px;
}


.card .card-header{
	color: #fff;
	text-align:center;
	padding: 15px;
}
.card {
	border: 1px solid transparent !important;
	border-radius: 0px !important;
    padding: 0px !important;
}

.card:nth-of-type(3n+0) {
	background: #00808B;
}


.card:nth-of-type(3n+1) {
	background: #600F55;
}

.card:nth-of-type(3n+2) {
	background:#1A5E72 ;
}



/* end - cards */



hr {
	border-bottom: solid #600F55 1px;
	border-top: solid #600F55 1px;
  margin: 10px 0;
}

p, a, table, li, button{
	font-family: "Inter", Arial, Helvetica, sans-serif;
  line-height: 1.6rem;
}

p, table, li, button, table {
	color: #000;
}


p.home, footer p,  {
 	  font-size: 1.1rem;
}

.daily-message-widget {
 	  font-size: 1.1rem !important;
}

li {
	color: #000;
	line-height: 1.7rem;
}

blockquote {
	margin: 1em 0em;
  	background-color: #F5F9F9;
 	padding: 1.5em;
  margin: 1.5rem 0;
  
}


footer .text-widget a:link:not(.button, button), footer .text-widget a:not(.button, button) {
  	text-decoration:none;
    border-bottom: 1px solid #fff !important;
  color: #fff;
}
footer a:hover {
  text-decoration:none;
    border-bottom: 1px solid transparent !important;
}

header a:hover, footer a:hover{
  opacity: 0.8 !important;
}

a:not(.button, button, .breadcrumbs) {
	color: #306C76;
  text-decoration: none;
}

a:not(.button, button, .breadcrumbs):hover {
 	color: #306C76;
	text-decoration: none;
}


.turquoise {
  background-color: #00808B;
}

.turquoise p, .turquoise h2, .turquoise h3, .turquoise h4 {
  color: #fff;
}

/* -------hover state for images that are links in the design ----------*/
a img {
	opacity: 1.0;
	filter: alpha(opacity=100);
}
a img:hover {
	opacity: 0.7;
	filter: alpha(opacity=60);
}




/* -- make form fields 100% -----------*/

.value-wrapper input, .value-wrapper textarea {
 width: calc(100% - 2vw)
}



/* —--buttons  -----------*/

button, .button /*.footer-text a*/ {
    font-weight: 400;
    padding: 0.5em 1.5em;
    color: white;
    background: #600F55;
    border: 1px solid transparent;
    cursor: pointer;
    font-size: 0.9125rem;
    display: inline-block;
    border-radius: 0px !important;
  	text-decoration: none !important;
}

/*
.footer-text a, .large {
   padding: 0.6em 2.5em;
    background: rgba(45, 51, 69, 0.2);
    border: 1px solid transparent;
  font-size: 1.5rem;  
}
*/
.large {
  font-size: 1rem;  
}


.search-widget .button {
  border-radius: 5px !important;
  background: #424652;
    border: 1px solid #424652;
}


.footer-text a{
  width: 100%;
  padding: 1em;
  display:block; 
  font-size: 1.875rem;
}

.footer-text p{
 margin: 0;
}

div.image-widget:hover, .footer-text a:hover {
    opacity: 70%;
  background: black;
}




button:hover, .button:hover, .footer-text a:hover {
	background: #600F55;
	border: 1px solid transparent;
	color: #fff !important;
  	text-decoration: none !important;
}

.footer-text a:hover {
    background: rgba(45, 51, 69, 0.4);
    border: 1px solid transparent;
}

header a:hover, footer a:hover {
  opacity: 0.8 !important;
}

main a:not(.button, button, .breadcrumbs, .card a, .breadcrumbClass) {
	color: #600F55;
  text-decoration: none;
  border-bottom: 1px solid #600F55;
}

a:not(.button, button, .breadcrumbs):hover {
 	color: #600F55;
	text-decoration: none;
}



.page-content a {
  text-decoration: underline;
}

/* header sitting on top of rotator ---------*/
body {
	
}

header div:not(.image-widget){
  background: transparent !important;
  height: 80px !important;
}

main {
	position: relative;
	top: -80px !important;
}
/*
footer {
position: relative;
	top: -80px !important;
	
}

/*--------Max width of content area---------*/

header .grid__container > div,
main .grid__container > div, 
footer .grid__container > div
{
 max-width: 1200px !important;
 margin: 0 auto;
}

/* --can be used selectively to override the above - for content you do want full width -e.g. rotator or map -----------*/
main .grid__container:first-of-type > div{
 max-width: 100% !important;
}


.search-widget .input {
    margin: 10px 0px !important;
    background: #5BBBBA;
    border: 1px #424652 solid;
	color: #fff !important;
}
.search-widget .button {
    margin: 10px 0px !important;
    background: #5BBBBA;
    border: 1px #5BBBBA solid;
}

/* --accordion ------------------------*/

.accordion .accordion-row-title, .accordion-title {
	font-family: "Oxygen", Arial, Helvetica, sans-serif;
	font-weight: 700 !important;
	color: #600F55 !important;
}

.accordion-title {
 	display:none !important; 
}

/*----history table styles ------------------------------------*/
table.zebra {
  border: solid 2px #F5F9F9;
}
.zebra tr:nth-child(odd) {
  background: #F5F9F9;
}
.zebra tr:nth-child(even) {
  background: #fff;
}

.zebra td {
  border-bottom: 2px solid #fff;
}
.zebra td {
  padding: 10px;
}


/* --rotator captions ------------------------*/
.rotator-caption {
    width: 100%;
   	height: 100%; 
    left: 0;
 	padding: 3em 80px 3em 80px;
    padding-top: calc(37vw - 2em);
    line-height: 1.6em;
 	z-index: 999;
 	bottom: 0;
  	text-align: left;
 
}

.rotator-title--text, .rotator-caption--text {
  line-height: 1.3em !important;
  position: relative;
  z-index: 99;
	line-height: 1.1em !important;
  margin: 0;
  padding: 0.7rem 0;
  line-height: 1.3em;
  
	font-family: "Oxygen", Arial, Helvetica, sans-serif; !important;
  text-align: left !important;

}
 .rotator-title--text{
  font-size: 1rem !important;
  text-transform: uppercase;
}

.rotator-caption--text {
    font-size: calc(2.2vw + 0.9em )!important;
  font-weight: 700 !important;

}

/* -- -rotator - create a cast over photo ------------------------

.rotator-caption:after{
content: '';
  background-color: #000 !important;
 opacity: 0.1;
 width: 100%;
height: 100%;
 position: absolute;
 top: 0vw;
 left: 0;
}
*/

/* -- brings text forward over cast and creates drop shadow ------------------------*/

.rotator-title--text, .rotator-caption {
    text-shadow: 0px 0px 10px #000000;
    position: relative;
  	width: 50% !important;
}
.rotator-title--text{
    	width: 100% !important;

}

.swiper-wrapper {
 position: relative;
}

/*---- articles widget ---*/
.summary-article {
  line-height: 1.6;
}


/*

main .grid__container:first-of-type .widget__content__data > div{
 margin-bottom: 0 !important;
}
/*---------calendar-----*/
/*.cal-article {
    padding-bottom: 2rem;
    border-bottom: 2px solid #d7d7d7 !important;*/
}
/*.cal-article .cal-image-abovecontainer {
    padding: .5em 0em;
}

.cal-widget {
	gap: 0.8% !important;
  justify-content: center !important;
}
*/

.cal-widget-title {
	padding-top: 1rem; 
}
.calendar_event_name_style_font {
	  font-weight: 700 !important;
}
.cal-summary {
 	padding: 1em 0; 
}

/*---------Footer—-----*/

/* makes the powered by link in footer more discrete ------------------------*/

.frontend .poweredBy a {
  font-size: 0.7em;
}



/*---------Header—--------*/
/* makes the header sticky and have a drop shadow ------------------------

header .grid__container:nth-of-type(3)  {
     position: -webkit-sticky;
    position: sticky;
    top: 0px;
    z-index: 999;
}*/
/*header .grid__container {
 -webkit-box-shadow: 0px 2px 5px 1px rgb(0 0 0 / 15%);
    -moz-box-shadow: 0px 2px 5px 1px rgba(0,0,0,0.15);
    box-shadow: 0px 5px 5px 1px rgb(0 0 0 / 15%);
}-*/

/*---------Header navigation—--------*/
/*- hides first link in main nav bar - usually home link ----*/

header .level-1 li:first-of-type a:not(.level-2 a){
 display:none;
}

/* --header navigation ----------------------------------------------------------------------*/

header #full-menu .level-1 a{	
	     padding: 0.6em 0.5em 0.6em 0.5em;
	     font-size: 1.625rem;    
}

header #full-menu .level-1 a:hover {
 	text-decoration: none; 
}



header #full-menu .level-2 a {
	padding: 0.2em 0.7em !important;
    font-size: 0.9125em !important;
   	width: 90%;
  	line-height: 1.2;
}

header #full-menu .level-2 li {
	border-bottom: #00808B 1px solid;
 	/*border-top: transparent 1px solid;
  border-bottom: 1px #ECEFF4 solid;*/
  	text-align:left !important;
  	width: 13.5em;
  
}

header #full-menu .level-2 li:hover {
	border-bottom: #00808B 1px solid;
  /*border-top: transparent 1px solid;
	 border-bottom: 1px #ECEFF4 solid;*/
}

header .widget__content__menu .menu>ul>li>ul,
header .widget__content__menu .menu>ul>li>ul>li>ul,
header .widget__content__menu .menu>ul>li>ul>li>ul>li>ul{
    box-shadow: 1px solid #333;
    -webkit-box-shadow: 3px 3px 3px -1px rgb(0 0 0 / 19%);
    box-shadow: 3px 3px 3px -1px rgb(0 0 0 / 19%);
}

header .level-1 {
	margin: 0 !important;
}

header .level-1 li a{
	padding: 0.6em 0.7em;
	display: inline-block;
    max-width: initial !important;
}

.widget__content__menu .desktop-menu>ul>li {
        padding: 1.15em 0.2rem;
}

header #full-menu >ul.level-1 {
     background-color: transparent;
}

header #full-menu .level-1 a.expand {
     font-size: 0.4em !important;
     padding: initial;
}

header #full-menu .level-2 a.expand {
    padding-top: 0.9em !important;
    width: 10% !important;
}

.widget__content__menu .desktop-menu>ul {
    justify-content: right;
}

/* -------hides level 3 and below on topbar nav --------*/

header  .widget__content__menu ul li ul li ul li, 
header  .widget__content__menu ul li ul li a.expand{
display: none !important;
}



/* --------------Removes gap from dropdown to header  -------------------------------*/

    .widget__content__menu .desktop-menu>ul>li>ul {
        margin-top: 1rem;
    }


/* --------------Remove vertical space fix on small devices  -------------------------------*/

.main .grid__row {
    gap: 0px;
}

/* --media queries for other screen sizes -----scales fonts and fixes nav----*/

@media (max-width: 1289px) {
	header #full-menu .level-1 a{    f
	     font-size: 1.1rem !important;
}
  header #full-menu .level-2 a {
    font-size: 0.9125rem !important;
}
}

/* -------*/

@media (max-width: 1180px) {
header #full-menu .level-1 a:not(.expand){
       font-size:  0.9125rem !important;
}
  
header #full-menu .level-1 a{	
	     padding: 0.6em 0.1em 0.6em 0.1em;  
  
}
}
/* -------*/
@media (max-width: 1024px) {
html {
   	font-size: 15px; 
  }

  header div:not(.image-widget) {
     height: initial !important;
     background-color: #00808B !important;
}

  #burger-menu svg {
    fill: #fff;
}
  

main {
   position: relative; 
    top: initial !important;
}
  
} 

/* -------*/
@media (max-width: 960px) {
header #full-menu .level-1 a:not(.expand){
}
  
.rotator-caption {
 	padding: 3em 2em 3em 2em ;
  }
}

/* -------*/
@media (max-width: 900px) {

html {
   	font-size: 14px; 
}
  
header .grid__row > div:last-of-type {
 display:none;
}
  
}
/* -------*/

@media (max-width: 768px) {
 
#burger-menu {
   display: block !important;
  padding: 5px;
}
#full-menu{
    display: none !important;
  }
  


}

@media (max-width: 640px) {
html {
   	font-size: 13px; 
  }
header .grid__container .text-widget{
  	text-align: center;
  }
header .grid__container .image-widget{
 background-position: center !important;
}
    #burger-menu li, #burger-menu {
   background-color: #1A5E72 !important; 
  }
  .collapse td {
        display: block;
        width: 100% !important;
    }
  
  .widget__content__menu {
    text-align: center;
 
}
    
}



/* -------hover state for first image widget in header (logo)----------*/

header:hover .image-widget:first-of-type:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);

}
/* 

@media (max-width: 548px){
header div.image-widget:first-of-type {
    height: 100%;
    min-height: 150px !important;

}
}


@media (max-width: 500px){
header div.image-widget:first-of-type {
    height: 100%;
    min-height: 120px !important;

}
}

*/

/*------Sidebar navigation on content pages â€”------*/
/* --restrict width of sidebar nav ------------------*/
.sidebarBody {
    width: 180px;

}
.sidebarBody a {

}

.sidebarBody .level-1:after {
    /*content: '';
    background-image: url(https://solihullparish.mychurchedit.co.uk/content/images/original/641zc0vb5uw8oetgp7x9salmf2ikjhyqd3r.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100%;
    padding: 0px;
    box-sizing: border-box;
    width: 190px;
    display: block;
    height: 260px;
    margin-top: 3em;*/
}
/* -main css------------------*/


.sidebarBody ul {padding-inline-start: 10px;}

 .sidebarBody .menu>ul li a, .sidebarBody .menu ul li ul li a, .sidebarBody .menu ul li ul li ul li a {
     border-bottom:#ddd solid 1px !important;
}
 .sidebarBody .menu a:hover {
     text-decoration: none !important;
}
 .sidebarBody ul.level-1 > li > a{
    padding-top: 25px !important;
     padding-bottom: 25px !important;

}
 .sidebarBody ul.level-1 > li > a{
	 	font-family: "Inter", Arial, Helvetica, sans-serif;
}
 .sidebarBody ul.level-1 > li > a{
    font-size: 24px !important;
}
 .sidebarBody ul.level-1 > li > a{
    font-weight: 700 !important;
}
 .sidebarBody ul.level-1 > li > a{
    text-transform: none !important;
}
 .sidebarBody ul.level-1 > li > a{
    color: #600F55 !important;
}
 .sidebarBody ul.level-1{
    background-color: #ffffff; !important;
     margin-top: 9em; !important;
}
 .sidebarBody ul.level-1 > li:hover > a{
    color: #600F55 !important;
}
 .sidebarBody ul.level-1 > li:hover{
    background-color: #ffffff !important;
}
 .sidebarBody ul.level-1.selected > li {
    background-color: #ffffff !important;
}
 .sidebarBody ul.level-1.selected > li > a{
    color: #2D3345 !important;
}
 .sidebarBody ul.level-1 > li > a{
    padding-left: 10px !important;
     padding-right: 10px !important;
}
 .sidebarBody ul.level-1 > li > a{
    padding-top: 25px !important;
     padding-bottom: 25px !important;
}
 .sidebarBody ul.level-2 > li > a{
	 	font-family: "Inter", Arial, Helvetica, sans-serif;
}
 .sidebarBody ul.level-2 > li > a{
    font-size: 16px !important;
}
 .sidebarBody ul.level-2 > li > a{
    font-weight: 400 !important;
}
 .sidebarBody ul.level-2 > li > a{
    text-transform: none !important;
}
 .sidebarBody ul.level-2 > li > a{
    color: #2D3345 !important;
}
 .sidebarBody ul.level-2{
    background-color: #ffffff !important;
}
 .sidebarBody ul.level-2 > li:hover > a{
    color: #600F55 !important;
}
 .sidebarBody ul.level-2 > li:hover{
    background-color: #F5F9F9 !important;
}
 .sidebarBody ul.level-2.selected > li {
    background-color: #F5F9F9 !important;
}
 .sidebarBody ul.level-2.selected > li > a{
    color: #600F55 !important;
}
 .sidebarBody ul.level-2 > li > a{
    padding-left: 10px !important;
     padding-right: 10px !important;

}
 .sidebarBody ul.level-2 > li > a{
    padding-top: 10px !important;
     padding-bottom: 10px !important;
}
 .sidebarBody ul.level-3 > li > a{
    font-family: Open Sans !important;
}
 .sidebarBody ul.level-3 > li > a{
    font-size: 15px !important;
}
 .sidebarBody ul.level-3 > li > a{
    font-weight: 400 !important;
}
 .sidebarBody ul.level-3 > li > a{
    text-transform: none !important;
}
 .sidebarBody ul.level-3 > li > a{
    color: #2D3345 !important;
}
 .sidebarBody ul.level-3{
    background-color: #ffffff !important;
}
 .sidebarBody ul.level-3 > li:hover > a{
    color: #600F55 !important;
}
 .sidebarBody ul.level-3 > li:hover{
    background-color: #F5F9F9 !important;
}
 .sidebarBody ul.level-3.selected > li {
    background-color: #F5F9F9 !important;
}
 .sidebarBody ul.level-3.selected > li > a{
    color: #600F55 !important;
}
 .sidebarBody ul.level-3 > li > a{
    padding-left: 10px !important;
     padding-right: 10px !important;
}
 .sidebarBody ul.level-3 > li > a{
    padding-top: 10px !important;
     padding-bottom: 10px !important;
}
 .sidebarBody ul.level-4 > li > a{
    font-family: Open Sans !important;
}
 .sidebarBody ul.level-4 > li > a{
    font-size: 14px !important;
}
 .sidebarBody ul.level-4 > li > a{
    font-weight: 400 !important;
}
 .sidebarBody ul.level-4 > li > a{
    text-transform: none;
}
 .sidebarBody ul.level-4 > li > a{
    color: #2D3345 !important;
}
 .sidebarBody ul.level-4{
    background-color: #ffffff !important;
}
 .sidebarBody ul.level-4 > li:hover > a{
    color: #2D3345 !important;
}
 .sidebarBody ul.level-4 > li:hover{
    background-color: #F5F9F9!important;
}
 .sidebarBody ul.level-4.selected > li {
    background-color: #F5F9F9 !important;
}
 .sidebarBody ul.level-4.selected > li > a{
    color: #739883 !important;
}
 .sidebarBody ul.level-4 > li > a{
    padding-left: 10px !important;
     padding-right: 10px !important;
}
 .sidebarBody ul.level-4 > li > a{
    padding-top: 10px !important;
     padding-bottom: 10px !important;
}
 .sidebarBody ul.level-5 > li > a{
    font-family: Open Sans !important;
}
 .sidebarBody ul.level-5 > li > a{
    font-size: 16px !important;
}
 .sidebarBody ul.level-5 > li > a{
    font-weight: 400 !important;
}
 .sidebarBody ul.level-5 > li > a{
    text-transform: none !important;
}
 .sidebarBody ul.level-5 > li > a{
    color: #282829 !important;
}
 .sidebarBody ul.level-5{
    background-color: #ffffff !important;
}
 .sidebarBody ul.level-5 > li:hover > a{
    color: #282829 !important;
}
 .sidebarBody ul.level-5 > li:hover{
    background-color: #FAF9F3 !important;
}
 .sidebarBody ul.level-5.selected > li {
    background-color: #FAF9F3 !important;
}
 .sidebarBody ul.level-5.selected > li > a{
    color: #282829 !important;
}
 .sidebarBody ul.level-5 > li > a{
    padding-left: 10px !important;
     padding-right: 10px !important;
}
 .sidebarBody ul.level-5 > li > a{
    padding-top: 10px !important;
     padding-bottom: 10px !important;
}



/*
.sidebarBody ul.level-1 > li > a{font-family: Arial}
.sidebarBody ul.level-1 > li > a{font-size: 28px}
.sidebarBody ul.level-1 > li > a{font-weight: 400}
.sidebarBody ul.level-1 > li > a{text-transform: none}
.sidebarBody ul.level-1 > li > a{color: rgb(85, 85, 85)}
.sidebarBody ul.level-1{background-color: rgb(242, 242, 242)}
.sidebarBody ul.level-1 > li:hover > a{color: rgb(85, 85, 85)}
.sidebarBody ul.level-1 > li:hover{background-color: rgb(231, 231, 231)}
.sidebarBody ul.level-1.selected > li {background-color: rgb(231, 231, 231)}
.sidebarBody ul.level-1.selected > li > a{color: rgb(85, 85, 85)}
.sidebarBody ul.level-1 > li > a{padding-left: 10px !important; padding-right: 10px !important}
.sidebarBody ul.level-1 > li > a{padding-top: 10px !important; padding-bottom: 10px !important}
.sidebarBody ul.level-2 > li > a{font-family: Arial}
.sidebarBody ul.level-2 > li > a{font-size: 16px}
.sidebarBody ul.level-2 > li > a{font-weight: 400}
.sidebarBody ul.level-2 > li > a{text-transform: none}
.sidebarBody ul.level-2 > li > a{color: rgb(85, 85, 85)}
.sidebarBody ul.level-2{background-color: rgb(242, 242, 242)}
.sidebarBody ul.level-2 > li:hover > a{color: rgb(85, 85, 85)}
.sidebarBody ul.level-2 > li:hover{background-color: rgb(231, 231, 231)}
.sidebarBody ul.level-2.selected > li {background-color: rgb(231, 231, 231)}
.sidebarBody ul.level-2.selected > li > a{color: rgb(85, 85, 85)}
.sidebarBody ul.level-2 > li > a{padding-left: 10px !important; padding-right: 10px !important}
.sidebarBody ul.level-2 > li > a{padding-top: 10px !important; padding-bottom: 10px !important}
.sidebarBody ul.level-3 > li > a{font-family: Arial}
.sidebarBody ul.level-3 > li > a{font-size: 16px}
.sidebarBody ul.level-3 > li > a{font-weight: 400}
.sidebarBody ul.level-3 > li > a{text-transform: none}
.sidebarBody ul.level-3 > li > a{color: rgb(85, 85, 85)}
.sidebarBody ul.level-3{background-color: rgb(242, 242, 242)}
.sidebarBody ul.level-3 > li:hover > a{color: rgb(85, 85, 85)}
.sidebarBody ul.level-3 > li:hover{background-color: rgb(231, 231, 231)}
.sidebarBody ul.level-3.selected > li {background-color: rgb(231, 231, 231)}
.sidebarBody ul.level-3.selected > li > a{color: rgb(85, 85, 85)}
.sidebarBody ul.level-3 > li > a{padding-left: 10px !important; padding-right: 10px !important}
.sidebarBody ul.level-3 > li > a{padding-top: 10px !important; padding-bottom: 10px !important}
.sidebarBody ul.level-4 > li > a{font-family: Arial}
.sidebarBody ul.level-4 > li > a{font-size: 16px}
.sidebarBody ul.level-4 > li > a{font-weight: 400}
.sidebarBody ul.level-4 > li > a{text-transform: none}
.sidebarBody ul.level-4 > li > a{color: rgb(85, 85, 85)}
.sidebarBody ul.level-4{background-color: rgb(242, 242, 242)}
.sidebarBody ul.level-4 > li:hover > a{color: rgb(85, 85, 85)}
.sidebarBody ul.level-4 > li:hover{background-color: rgb(231, 231, 231)}
.sidebarBody ul.level-4.selected > li {background-color: rgb(231, 231, 231)}
.sidebarBody ul.level-4.selected > li > a{color: rgb(85, 85, 85)}
.sidebarBody ul.level-4 > li > a{padding-left: 10px !important; padding-right: 10px !important}
.sidebarBody ul.level-4 > li > a{padding-top: 10px !important; padding-bottom: 10px !important}
.sidebarBody ul.level-5 > li > a{font-family: Arial}
.sidebarBody ul.level-5 > li > a{font-size: 16px}
.sidebarBody ul.level-5 > li > a{font-weight: 400}
.sidebarBody ul.level-5 > li > a{text-transform: none}
.sidebarBody ul.level-5 > li > a{color: rgb(85, 85, 85)}
.sidebarBody ul.level-5{background-color: rgb(242, 242, 242)}
.sidebarBody ul.level-5 > li:hover > a{color: rgb(85, 85, 85)}
.sidebarBody ul.level-5 > li:hover{background-color: rgb(231, 231, 231)}
.sidebarBody ul.level-5.selected > li {background-color: rgb(231, 231, 231)}
.sidebarBody ul.level-5.selected > li > a{color: rgb(85, 85, 85)}
.sidebarBody ul.level-5 > li > a{padding-left: 10px !important; padding-right: 10px !important}
.sidebarBody ul.level-5 > li > a{padding-top: 10px !important; padding-bottom: 10px !important}
